package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantChannelImg;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantChannelImgMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantChannelImg record);

    int insertSelective(TbPlussMerchantChannelImg record);

    TbPlussMerchantChannelImg selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantChannelImg record);

    int updateByPrimaryKey(TbPlussMerchantChannelImg record);
}